RSS   Podatności dla 'Uberghey cms'   RSS

2008-03-13
 
CVE-2008-1325

CWE-22
 

 
Multiple directory traversal vulnerabilities in index.php in Uberghey CMS 0.3.1 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) page_id and (2) language parameters. NOTE: this might be the same issue as CVE-2008-1324.

 


Copyright 2020, cxsecurity.com

 

Back to Top